package com.zd.netty.service;

import com.zd.system.api.domain.InventoryTag;

/**
 * @author Administrator
 */
public interface ISendService {

    /**
     * 发送读取到的编码
     *
     * @param tag    frid数据
     * @return boolean
     */
    boolean send(InventoryTag tag);

    /**
     * 发送异常信息
     * @param msg 异常消息
     */
    void sendError(String msg);
}
